.page-header {
  height: 39rem;
  background: linear-gradient(
    104.87deg,
    #dbf1ff 1.88%,
    var(--color-primary) 47.53%,
    #0080cf 97.89%
  );
  padding: 2.8rem 0;
}

.page-header__content {
  padding: 0 var(--container-padding);
}

.page-header__inner {
  text-align: center;
  padding-top: 9.5rem;
}

.page-header__title {
  font-family: var(--font-family-heading);
  font-size: 4.8rem;
  font-weight: 700;
  color: var(--color-white);
  line-height: 1.3;
  margin: 0;
}

@media screen and (max-width: 768px) {
  .page-header__inner {
    padding-top: 11.2rem;
  }

  .page-header__title {
    font-size: 4rem;
  }
}
